RubyGems Navigation menu

aws-sdk-translate 1.54.0

Official AWS Ruby gem for Amazon Translate. This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.63.0 - January 26, 2024 (46,5 KB)
  2. 1.62.0 - November 28, 2023 (42,5 KB)
  3. 1.61.0 - November 22, 2023 (42,5 KB)
  4. 1.60.0 - October 31, 2023 (42,5 KB)
  5. 1.59.0 - September 27, 2023 (42 KB)
  6. 1.54.0 - June 28, 2023 (41 KB)
Zeige alle Versionen (65 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.176.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

d1e317c917dd399417ddf86517ba00a912b9ded8a3d4d548ccb161bf93a8160f

Downloads insgesamt 65.548.350

Für diese Version 97.110

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Links: